.u-section-1 .u-sheet-1 {
  min-height: 1025px;
}

.u-section-1 .u-image-1 {
  width: 660px;
  height: 347px;
  object-position: 0% 50%;
  margin: 48px auto 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 299px;
  margin: 48px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 284px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 179px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 179px;
  }
}